import { Injectable } from '@angular/core';
import { Writer } from '../models/writer';

@Injectable({
  providedIn: 'root'
})
export class WriterService {

  constructor() { }

  getAllWriters(): Writer[] {
    return [
      {firstname: "Pera", lastname: "Peric", awards: 3},

      {firstname: "Zika", lastname: "Peric", awards: 5}
    ]
  }
}
